Package org.apache.naming

## Class Constants

- java.lang.Object
- - org.apache.naming.Constants

-     @Deprecated
      public final class Constants
      extends java.lang.Object

  Deprecated.
  Unused. Will be removed in Tomcat 9.
  Static constants for this package.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static boolean` | `IS_SECURITY_ENABLED` | Deprecated. Has security been turned on?
    `static java.lang.String` | `Package` | Deprecated.

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Constants()` | Deprecated.

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### Package

          public static final java.lang.String Package

      Deprecated.
      See Also:
        Constant Field Values

    - #### IS_SECURITY_ENABLED

          public static final boolean IS_SECURITY_ENABLED

      Deprecated.
      Has security been turned on?

  - ### Constructor Detail

    - #### Constants

          public Constants()

      Deprecated.